using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VIZ.Package.Module
{ 
    /// <summary>
    /// 文件信息从拷贝出来的
    /// </summary>
    public class ms
    {
        /// <summary>
        /// 文件名称
        /// </summary>
        public string fileName
        {
            get;
            set;
        }
        /// <summary>
        /// 文件地址
        /// </summary>
        public string smallIconUrl
        {
            get;
            set;
        }
        /// <summary>
        /// 文件类型
        /// </summary>
        public string fileType
        {
            get;
            set;
        }

        public string fileUpdateTime
        {
            get;
            set;
        }
        public string fileCreatTime
        {
            get;
            set;
        }
        public string fileSize
        {
            get;
            set;
        }

        public List<ms> m = new List<ms>();
    }
}
